@charset "utf-8";

.thumbright {
 padding-left: 124px;
 position:absolute; 
 height:37; 
 width:37; 
 filter: alpha(opacity=50);  
 -moz-opacity: 0.5;  
 opacity: 0.5;
}

.thumbright2_old {
 padding-left: 575;
 position:absolute; 
 cursor: pointer;
}

.thumbright2 {
 padding-left: 578;
 position:absolute; 
}

td.dnum {
width: 20px;
height: 20px;
border: 1px solid #666666;
background-color:#333333;
position: relative;
text-align:center;
}
td.dnum1 {
height: 20px;
width: 20px;
border: 1px solid #666666;
background-color:#666666
position: relative;
text-align:center;
}
td.dnum2 {
width: 55px;
height: 20px;
border: 1px solid #666666;
background-color:#333333;
position: relative;
text-align:center;
}


.mainBlacknB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CCCCCC;
	font-weight: normal;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.tbBordx {
 
 border: 3px solid #990000;
 
}
.warning {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	background-color: #333333;
	border: 1px solid #666666;
	width: 190px;
	height:252px;
	position:absolute;
	padding: 2;
	left: 4px;
	top: 4px;
	right: 4px;
	bottom: 0px;
}
.mainB2x {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #069;
	text-decoration: none;
}
.closer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FF0000;
	float:right;
	width: 41px;
	height:12px;
	cursor:pointer;
}
body {
	background-color: #333333;
	margin: 0px;
	padding: 0px;
	scrollbar-face-color: #666666;
scrollbar-highlight-color: #999999;
scrollbar-3dlight-color: #333333;
scrollbar-darkshadow-color: #333333;
scrollbar-shadow-color: #000000;
scrollbar-arrow-color: #999999;
scrollbar-track-color: #333333;
}
input {
	font-family: verdana;
}
.main {
	font-family: verdana;
	font-size: 8pt;
	color: #A0A0A0;
	text-decoration: none;
}
.mainW {
font-family: verdana;
font-size: 8pt;
color: #FFFFFF;
text-decoration: none;
}
.headRight {
	background-image: url(images/hostedheaderxp_08.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.mainLink {
	font-family: verdana;
	font-size: 10pt;
	color: #CCCCCC;
	text-decoration: none;
}
.smallVerdana {
	font-family: Verdana;
	font-size: 7pt;
	color: #A0A0A0;
	text-decoration: none;
}
.leftRigthspan {
	padding-right: 2px;
	padding-left: 2px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.menuTxt {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.headerBack {
	background-color: #000000;
	background-image: url(images/hostedheader4_01.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.mainB {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.mainBwhite {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.reder {
	color: #FF0000;
	font-weight: bold;
}
.divHeight {
	height: 100%;
}


.imgBord {
	border: 1px solid #CCCCCC;
}
.revtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}


.searchBox {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #A0A0A0;
	background-color: #333333;
	border: 1px solid #666666;
	width: 130px;
}
.gradbackMid {
	background-color: #050101;
	background-image: url(images/gradient-updates/gradient-updates_05xp.gif);
	background-repeat: repeat-x;
}

.dottedBottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}


.mainBlack {
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
}
a:hover {
	color: #FF0000;
}
a:hover.hide {
	color: #FFFFFF;
}
a:hover.none {
	color: #cccccc;
}
.mainjustify {
	font-family: verdana;
	font-size: 7pt;
	color: #CCCCCC;
}
.mainBunderline {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: underline;
}
.bottDown {
	background-image: url(images/gradient-updates/gradient-updates_08.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.tableBord {
	border: 1px solid #666666;
}
.mainWcount {
	font-family: Verdana;
	font-size: 22px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.mainWcount20 {
	font-family: Verdana;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.tobDots {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
}

.revmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.tbBord {
	border: 1px solid #666666;
}
.mainBlackB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CCCCCC;
	font-weight: bold;
}
.leftDown {
	background-image: url(Test%20Folder/left_top/left_cent.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.rightDown {
	background-image: url(Test%20Folder/left_top/right_center.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.imgBordW {
	border: 1px solid #A0A0A0;
}
.mainBlack {
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
}
.mainBred {
	font-family: Verdana;
	font-size: 10pt;
	color: #FF0000;
	text-decoration: none;
}
.tableBordMain {
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #8C8C8C;
	border-left-color: #8C8C8C;
	border-left-width: 1px;
}
.tableBordMain2 {

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-top-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-right-color: #8C8C8C;

	border-left-color: #8C8C8C;

	border-left-width: 1px;

}
.mainB2 {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.mainB2a {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.mainRedB {
	font-family: Verdana;
	font-size: 10pt;
	
	color: #e1090e;
	font-weight: bold;
}
.revmainLine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.mainBGrey {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.menuTxtno {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.menuTxtRed {
	font-family: Verdana;
	font-size: 10pt;
	color: #FF0000;
	font-weight: bold;
}
.noLine {
	font-family: verdana;
	font-size: 10pt;
	color: #A0A0A0;
	text-decoration: none;
}
.mainB3 {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.mainB4 {
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.letSpan {
	padding-right: 0px;
	padding-left: 6px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.mainWhite10 {
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}
.mainGrey10 {
	font-family: Verdana;
	font-size: 10pt;
	color: #999999;
	text-decoration: none;
}

#sex{
height: 100%;
background-color: red; /* visual effect only */
}

#sddm
{	margin: 0;
	padding: 0;}

#sddm li
{	margin: 0;
	padding: 1;
	list-style: none;
	float: left;}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 1px 1px;
	width: 16px;
	text-decoration: none}

#sddm li a:hover
{	
background: #666666;
border: 1px solid #999999;
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 1;
	 }

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 1x 1px;
		width: 16px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
}

	#sddm div a:hover
	{	background: #666666;
		border: 1px solid #999999
		}
.mainDiv {
	margin-left:auto;
margin-right:auto;
	width: 937px;
}
.leftDiv {
	width: 168px;
	float: left;
	padding-left: 6px;
}.rightDiv {
    width: 749px;
padding: 0px;
	float: right;
	padding-right: 6px;
}
.bodyBack {
	background-image: url(images/bg_.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.downDiv {
	margin-left:auto;
	margin-right:auto;
	width: 937px;
	height: 94px;
}
.imgBordW2 {
	border: 1px solid #FFFFFF;
}
.watchfull {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.getaccess {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	border-bottom: 1px solid #F00;
}
.dvduncut {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-decoration: none;
}